@import url('https://fonts.googleapis.com/css2?family=Zen+Loop&display=swap');

/*5.*/
#intro {
	color:  yellow;
}

/*6.*/
* {font-family: 'Zen Loop', cursive; font-size: 30px}

/*7.*/
[type="text"] {
	font-size:  50px;
}

/*8.*/
#topic {
	text-transform: uppercase;
}

/*9.*/
.language {
	background-color: darkolivegreen;
}

/*10.*/
[type="topic"] {
	border-style: groove;
}

/*11.*/
ul {
	list-style-type: none;
}

/*12.*/
#info img {
	height: 200px; position: relative; width: 200px;
	border-radius:  70%;
}

/*13.*/

#info h3 ~ p {
			text-align: center; color: black;
		}
/*14.*/
#info h3 + ul {
	letter-spacing: 20px;
}